Problem with Apache and php

I've just installed apache v 2.0.44 on Windows XP. I've downloaded and installed PhP v 4.3.1 and it works fine when i comment out the "AddModule mod_php4.c" line in the httpd.conf file. Why doesnt it work with it? Does this version of Apache not support it? I get "Invalid command 'AddModule', perhaps mis-spelled or defined by a module not included in the server configuration"


Sign In or Register to comment.

Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!


In this Discussion